@charset "UTF-8";
/* CSS Document */

#pageWrap {
	background-image: url("../images/bg-01.jpg");
	background-position: left top;
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	&::after {
		content: "";
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
		background-image: url("../images/bg-02.jpg");
		background-position: right bottom;
		background-repeat: no-repeat;
		background-size: 100%;
		mix-blend-mode:multiply;
		pointer-events: none;
	}
}
#contentWrap {
	
	text-align: left;
	padding: 3% 0 3%;
	position: relative;
	
}
.notes-area {
    margin: 0% auto 0;
}
#pageWrap {
  padding: 0px 0 0;
}
.shadow::after {
	text-shadow: 0px 1px 0px #000,0px -1px 0px #000;
}
.secTop {
	position: relative;
	z-index: 1;

	padding: 30px 0;
}

.secTop .h3Wrap {
	padding: 30px 0;
}
.secTop .h3Wrap h3 {
	font-size: 21px;
	letter-spacing: 0.2em;
}
.secTop .h3Wrap p {
	padding: 1em 0;
	font-size: 16px;
}

.secTop .navEqip {
	max-width: 1200px;
	justify-content: flex-start;
	gap: 3px 3px;
}
.secTop .navEqip a {
	border:#c7bf8b solid 1px;
	color: #c7bf8b;
	height: 3em;
	width: calc((100% / 7) - 3px);
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 1vw;
	font-size: clamp(8px, 1vw, 13px);
	letter-spacing: -0.05em;
	background-color: rgba(255,255,255,0.5);
}

.secTop .navEqip a:hover,
#kitchen .navEqip a:nth-child(1),
#bathroom .navEqip a:nth-child(2),
#powderroom .navEqip a:nth-child(3),
#security .navEqip a:nth-child(4),
#structure .navEqip a:nth-child(5),
#eco .navEqip a:nth-child(6),
#other .navEqip a:nth-child(7)
{
	background-color:#c7bf8b;
	color: #000;
	opacity: 1;
}

#btmBtns .h3Wrap {
	display: none;
}


.mainBox h3 {
	position: absolute;
	left: 0%;
	top:0%;
	color: #fff;
	font-size: 13px;
	background-color: #847f4d;
	width: 100%;
	line-height: 1;
	font-family: 'Gilda Display', serif;
	padding:0.4em 1em 0.2em;
	letter-spacing: 0.2em;
}
.mainBox h3 span {
	font-size: 200%;
	margin-right: 0.5em;
}
h3.h3-01 {
	color: #c6bf8a;
	font-size: 16px;
	position: relative;
	}

h3.h3-01 span {
		font-size: 200%;
		margin-right: 0.5em;
	letter-spacing: 0.1em;
	}
h3.h3-02 {
/*	position: absolute;
	left: 0;
	top: 0;*/
	width: 96%;
	max-width: 1200px;
	margin: 0 auto;
	color: #fff;
	font-size: 13px;
	background-color: #847f4d;

	line-height: 1;
	font-family: 'Gilda Display', serif;
	padding:0.5em 1em 0.3em;
	letter-spacing: 0.2em;
	position: relative;
	box-shadow: 2px 6px 6px rgba(0,0,0,0.2);
	
}
h3.h3-02 span {
	font-size: 200%;
	margin-right: 0.5em;
}
h3.h3-02 .jp {
	position: absolute;
	right: 1em;
	top: calc(50% - 0.3em);
	display: block;
	font-size: 100%;
}
.mainBox img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.itemBox dt {
	font-size: 14px;
	text-align: center;
	line-height: 1.2;
	display: flex;
justify-content: center;
align-items: center;
	height: 3em;
	border-bottom: rgba(0,0,0,0.6) solid 1px;
	margin-bottom: 0.5em;
	margin-top: 0.2em;
}
.itemBox dd {
	font-size: 13px;
	text-align: justify;
	line-height: 1.3;
}

.flex01 .mainBox {
	width: 37.5%;
	max-width: 450px;
	position: relative;
}

.flex01 .itemWrap {
	width: 58.4%;
	max-width: 700px;
	gap:20px 6.5%;
	justify-content: flex-start;
}
.flex01 .itemWrap .itemBox {
	width: 29%;
	max-width: 200px;
	
}
.flex01 .itemWrap .itemBox .imgBox {}
.flex01 .itemWrap .itemBox dl {
	/*color: #fff;*/
}
.flex01 .itemWrap .itemBox dt {
	font-size: 15px;
	
}
.flex01 .itemWrap .itemBox dd {
	font-size: 13px;
}
.itemBox dd .caption {
	font-size: 75%;
	display: block;
}
.flex02 {
	padding-top: 3%;
	gap:20px 4.1%;
	justify-content: flex-start;
}
.flex02 .itemBox {
	width: 16.7%;
	max-width: 200px;
	
}
.eco {
	position: relative;
}
.eco::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 60px;
	top: 0;
	right: 0;
	background-image: url("../images/icon-eco.png");
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size: 100%;
	transform: translate(50%,-30%);
}
.capL::after {
	right: auto;
	left: 0.5em;
}
.sekou::after {
	content: "当社施工例";
}
.brTab {
	display: none;
}

@media screen and (max-width: 959px){
	
	.brTab {
		display: inline;
	}
	.secTop .h3Wrap h3 {
		font-size: 2.5vw;
		letter-spacing: 0.1em;
	}
	.secTop .h3Wrap p {
		font-size: 1.8vw;
	}
	.secTop .navEqip a {
		height: 3em;
		width: calc((100% / 4) - 3px);
		font-size: 1.4vw;
	}
	.flex01 .mainBox {
		width: 100%;
		max-width: 900px;
	}
	.mainBox h3 {
		left: 0;
		top:0;
		font-size: 15px;
	}
	.mainBox h3 span {
		font-size: 180%;
		margin-right: 0.5em;
	}
	h3.h3-01 {
		font-size: 2.0vw;
	}
	h3.h3-01 span {
		font-size: 180%;
	}

	.flex01 .itemWrap,
	.flex02 {
		width: 90%;
		max-width: 500px;
		gap:20px 10%;
		margin: 0 auto;
		padding-top: 5%;
	}
	.flex01 .itemWrap .itemBox,
	.flex02 .itemBox {
		width: 45%;
		max-width: 300px;

	}
}

@media screen and (max-width: 599px){
	h3.h3-02, .mainBox h3 {
		font-size: 14px;
		text-align: center;
		letter-spacing: 0em;
		padding: 0.7em 0 0.4em;
	}
	h3.h3-02 span, .mainBox h3 span {
    font-size: 150%;
}
	.secTop .h3Wrap h3 {
		font-size: 4.5vw;
		font-size: clamp(12px, 4.2vw, 18px);
		letter-spacing: 0.1em;
	}
	.secTop .h3Wrap p {
		font-size: 3.0vw;
		font-size: clamp(12px, 3.0vw, 14px);
	}
	.secTop .navEqip a {
		height: 3em;
		width: calc((100% / 3) - 3px);
		font-size: 3.0vw;
		font-size: clamp(10px, 3.0vw, 14px);
		line-height: 1;
	}
/*	.mainBox h3 {
		font-size: 3.0vw;
		font-size: clamp(12px, 3.0vw, 14px);
		line-height: 1.2;
	}
	.mainBox h3 span {
		display: block;
		font-size: 160%;
		margin-right: 0.5em;
	}*/
	h3.h3-01 {
		ont-size: 3.0vw;
		font-size: clamp(13px, 3.0vw, 14px);
		line-height: 1.3;
		padding: 1em 0!important;
		text-align: center;
	}
	h3.h3-01 span {
		font-size: 180%;
		display: block;
		margin: 0!important;
	}
	#contentWrap {
    padding: 0 0 50px 0;
	}
	.flex01 {
		width: 100%;
	}
	.flex01 .itemWrap,
	.flex02 {
		width: 90%;
		max-width: 300px;
		gap:30px 10%;
		margin: 0 auto;
		padding-top: 5%;
	}
	.flex01 .itemWrap {
		padding-top: 50px;
	}
	.flex02 {
		padding-bottom: 30px;
	}
	.flex01 .itemWrap .itemBox,
	.flex02 .itemBox {
		width: 100%;
		max-width: 100%;

	}
}





